<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.673000335693</MDI>
      <MDI key="STATISTICS_MEAN">-3.0260590635411</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.066999435425</MDI>
      <MDI key="STATISTICS_STDDEV">12.01750768859</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
